Project

General

Profile

Bug #10811

Missing doc about required agent version for audit mode

Added by Alexis MOUSSET 6 months ago. Updated 5 months ago.

Status:
Released
Priority:
N/A
Category:
Documentation
Target version:
Target version (plugin):
Severity:
User visibility:
Effort required:
Priority:
0

Description

Audit requires 4.0+.

Associated revisions

Revision 8b34c89e
Added by Alexis MOUSSET 6 months ago

Fixes #10811: Missing doc about required agent version for audit mode

History

#1 Updated by Alexis MOUSSET 6 months ago

  • Status changed from New to In progress
  • Assignee set to Alexis MOUSSET

#2 Updated by Alexis MOUSSET 6 months ago

  • Status changed from In progress to Pending technical review
  • Assignee changed from Alexis MOUSSET to Nicolas CHARLES
  • Pull Request set to https://github.com/Normation/rudder-doc/pull/348

#3 Updated by Alexis MOUSSET 6 months ago

  • Status changed from Pending technical review to Pending release

#4 Updated by Alexis MOUSSET 5 months ago

  • Status changed from Pending release to Released

This bug has been fixed in Rudder 4.0.7 which was released today.

Also available in: Atom PDF